<?php
$db = new mysqli('localhost', 'root', '', 'siakad');
$res = $db->query("SELECT * FROM kelas_perkuliahan LIMIT 1");
print_r($res->fetch_assoc());
$res2 = $db->query("SELECT * FROM mata_kuliah LIMIT 1");
print_r($res2->fetch_assoc());
